<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
        <link rel="stylesheet" href="1.css">
    </head>
    <body>
        <div>
            <input type="text" name="caracter" id="caracter">
            <button onclick="leer()">Comprobar</button>
        </div>
        <br>
        <div id="salida"></div>        
        <img id="colgado" src="imgs1/ahorcado_0.png">
        <img id="unapierna" src="imgs1/ahorcado_1.png">
        <img id="dosbrazos" src="imgs1/ahorcado_2.png">
        <img id="unbrazo" src="imgs1/ahorcado_3.png">
        <img id="tronco" src="imgs1/ahorcado_4.png">
        <img id="cabeza" src="imgs1/ahorcado_5.png">
        <img id="palo" src="imgs1/ahorcado_6.png">
        <script src="1.js"></script>
    </body>
</html>